/* -- Generated CSS file for black_sugar theme -- */
/* layout 03 */
@media screen and (min-width:980px) {
    #container .wrapper {
        display:table;}
	#container .wrapper:after {
		display:none;}
    #container #content {
        float:none; 
        display:table-cell; 
        vertical-align:top;
        padding:1.7% 1.7% 3% 1.7%;}
    #container #aside {
        float:none; 
        display:table-cell; 
        vertical-align:top;
        padding:1.7% 1.7% 3% 1.7%;}}
        

body {
    background: #22180a url('images/bg-body.jpg') center top repeat-x;}
#container .wrapper {
    padding: 0;
    background-color: #f8f7f3;
    box-shadow: 0 3px 1px rgba(0, 0, 0, 0.1);
    border-radius: 0 0 5px 5px;}
    
h1, h2, h3, h4, h5, h6, 
#content h1, #content h2, #content h3, #content h4, #content h5, #content h6  {
    font-weight: normal;
    color: #241a0c;
    font-family: 'Open Sans', Georgia, 'Trebuchet MS';}

a, a:visited, .linkColor { color:#8B6228; }
a:hover { color: #60431B; }

.themeBG {background-color:#fa9b28; color:#fff;}



/* HEADER
================================================= */
header {padding:2em 0 1.4em 0; color:#fff;}
#welcome {padding-top:.5em;}
#signinDropdownContainer {background-color: #493923;}

/* top menu */
#welcome .ifc {opacity:0.85;}

#authorizedUser #user-submenu,
#welcome .profileLinks > li > A {
    background-color: rgba(255, 255, 255, 0.05);
    background-image: none;
    box-shadow: 1px 1px 0 rgba(255, 255, 255, 0.1) inset;
    color: #FFFFFF;}
#authorizedUser li #user-submenu,
#welcome .profileLinks > li > A:hover,
#authorizedUser .dropdownContainer {
    background-color: rgba(255, 255, 255, 0.1);
    background-color:#5E8E12;
    box-shadow: 1px 1px 0 rgba(255, 255, 255, 0.15) inset;
    color: #fff;}
    


/* MAIN HORIZONTAL NAV
============================================= */
#menu .wrapper {
    background: url(images/menu-grad.png) left bottom repeat-x #94c241;
    border-bottom: 2px solid #3A5C05;
    border-radius: 5px 5px 0 0;
    border-top: 1px solid #BEDD96;}
#menu .wrapper > UL > LI > A {
    padding: .6rem 1rem;
    font-size:1.1em;}
#menu .wrapper > UL > LI:hover > A {
    background-color: #355403;
    border-radius: 5px 5px 0 0;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2) inset;}
#menu UL UL {background-color: #355403;}
#sideNav { background-color: #1E170C;}




/* BUTTONS 
=========================================== */
button,
FORM button[type="button"], 
FORM button[type="submit"], 
FORM input[type="submit"],
FORM input[type="button"], 
body:not(#c-Home) .ask-user A.btn-s,
UL.primary-actions LI,
.formBody .inputButton,
.inputSubmit,
A.moreButton,
A.m-button,
A.btn {
    background:#fa8c06;
    background-image:linear-gradient(transparent,rgba(0,0,0,.25));
    color: #FFFFFF;
    font-weight: bold;
    text-shadow: 0 1px 0 rgba(0, 0, 0, 0.3);}

button:hover,
FORM button[type="button"]:hover, 
FORM button[type="submit"]:hover, 
FORM input[type="submit"]:hover, 
FORM input[type="button"]:hover, 
body:not(#c-Home) .ask-user A.btn-s:hover,
.primary-actions LI:hover,
.formBody .inputButton:hover,
.inputSubmit:hover,
A.moreButton:hover,
A.m-button:hover,
A.btn:hover {
    background-color: #FF770E;}

.primary-actions LI.offline {
    background-image:linear-gradient(#888, #333);}

.memberTools li {
    background-color: #E8E5DF;
    background-image: none;
    border-color: #FFFFFF;
    box-shadow: 1px 1px 0 rgba(0, 0, 0, 0.1);}
.memberTools li:hover {
    background-color: #f3ead9;}



/* TABS & ACTION BUTTONS
================================================ */
.paginator A,
.paginator .pagedSelected,
.taboid li a,
#messages .threadActions UL LI,
UL.profiles OL.actions LI, 
.accordion .users-list OL.actions LI,
#media-gallery .media-edit-menu > A,
#shoutsContainer .shouts .shoutInfo A.btn-s,
.dropdownMore LI {
    background-color: #f4f1eb;
    background-image:linear-gradient(rgba(0,0,0,0),rgba(0,0,0,.05));
    color: #6d5a3d;
    font-weight:bold;
    text-shadow:1px 1px 0 #fff;
    border-color: rgba(120,120,120,.5);
    box-shadow:1px 2px 0 rgba(0,0,0,.06);}
.taboid LI A {
    font-size: 1.3em;}
.dropdownMore > LI OL {
    border-color: rgba(100,100,100,.4);}
.paginator A:hover,    
.paginator .pagedSelected,
.taboid li a:hover,
#messages .threadActions UL LI:hover,
.taboid li.selected a,
UL.profiles OL.actions LI:hover,
.accordion .users-list OL.actions LI:hover,
#media-gallery .media-edit-menu > A:hover,
#shoutsContainer .shouts .shoutInfo A.btn-s:hover,
.dropdownMore LI:hover {
    color:#fff;
    text-shadow:1px 1px 1px rgba(0,0,0,.4);
    border-color:transparent;
    background-color: #73a224;
    background-image:linear-gradient(rgba(255,255,255,.2),rgba(0,0,0,.2));}





/* aside */
#aside {
    background-color: #f4f1eb;
    border-radius: 0 5px 5px 5px;
    padding: 1.5%;
    box-shadow: 1px -1px 0 rgba(0, 0, 0, 0.05) inset;}


#our-friends LI A H5,
#shoutsContainer .shoutHelp {
    color: #8B6228;}


#appMsgContainer,
#shoutsContainer #shoutHelp {
    background-color: #FFFFE6;
    border: 1px solid #E0E0E0;
    border-radius: 5px 5px 5px 5px;}
.upgradeInfo {
    background-color: #F4F1EB;
    border-color: #CCCCCC;
    border-style: dashed; }


/* profiles */
UL.profiles.columnView > li {
    border: 1px solid #e8e5df;
    border-radius: 3px 3px 3px 3px;}

#dialogContainer .formBody H5 {
    border-color: #e8e5df;}

/* inbox */
UL.threads LI.read {border-color: #e8e5df;}
UL.threads LI.unread {background-color: #e8e5df; border-color: #666;}

/* footer */
#footer {color: #ccc;}
#footer a {color: #DFC197;}




/* HP ADJUSTMENTS
~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~ */
.hp342 body {background:#2E1243 url(images/ny_bg.jpg) center top no-repeat;}
.hp342 body:not(#c-Home) #footer {background-color: rgba(38, 14, 61, 0.8);margin-top:1em;}
.hp342 #footer a {color:#fff; text-decoration:underline;}

.hp606 body {background: #1F3E03;}

.hp929 body:not(#c-Home), 
.hp929.authorized body {background: #1c011c;}

.hp994 body {background-image:url(/homepages/madera/images/wood.jpg);}

/* */